


<div class="box blueBox"></div>



<h1>Positioning: Fixed</h1>

<p><em>Fixed positioning</em> &rsquo;fixes&lsquo; the position of an element relative to the browser window.
  The element always stays fixed in place, even when scrolling. </p>
<p>The blue square is has the position 'fixed' with the bottom property set to 0px from the bottom of the browser window</p>

<div class="col-md-4 codeExample">
  <em>styles.css</em>
  <pre>
  .blueBox {{'{'}}
    position: fixed;
    bottom: 0;
  }
</pre>
</div>

<div class="fakeContent"></div>



